**IMPORTANT – READ:** This **Online Training End User License Agreement**("Agreement”) is a legal agreement between you and NVIDIA Corporation ("NVIDIA") and governs the use of the following NVIDIA deliverables to the extent provided or otherwise made accessible to you via a NVIDIA or third party website under this Agreement: API’s, sample source code, header files, binary software, models, datasets, training materials and/or documentation (collectively, the "Software"). By accessing or using the Software, you agree to be bound by the terms of this Agreement. You acknowledge and agree that the terms of this Agreement apply to you whether the Software is accessible to you through self-guided online training, or as part of training provided at your location or at a third party location such as a trade show or event. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT ACCESS OR USE THE SOFTWARE. IF YOU ARE ENTERING INTO THIS AGREEMENT ON BEHALF OF A COMPANY OR OTHER LEGAL ENTITY, YOU REPRESENT THAT YOU HAVE THE LEGAL AUTHORITY TO BIND THE ENTITY TO THIS AGREEMENT, IN WHICH CASE “YOU” WILL MEAN THE ENTITY YOU REPRESENT. IF YOU DON’T HAVE SUCH AUTHORITY, OR IF YOU DON’T ACCEPT ALL THE TERMS AND CONDITIONS OF THIS AGREEMENT, THEN NVIDIA IS UNWILLING TO LICENSE THE SOFTWARE TO YOU, AND YOU MAY NOT ACCESS OR USE IT.

**LICENSE.**

**1. License Grant**. Subject to the terms and conditions of this Agreement, NVIDIA hereby grants you a personal, non-exclusive, non-transferable, royalty-free license, without the right to sublicense, during the license term unless earlier terminated as provided below, to access and use the Software solely for purpose of training you on the applicable NVIDIA products or services (“Purpose”) and not for any other purpose. You agree not to download any Software, or otherwise use it outside of the Purpose. 

**2. No Other Rights**. Except as expressly provided in this section, no other license or right is granted to you to any NVIDIA patents, copyrights, mask works, trade secrets, trademarks or other intellectual property under this Agreement, expressly or by implication, estoppel, statute or otherwise.



**RESTRICTIONS.**

1. You may not copy, modify, rent, sell, distribute or transfer any part of the Software.

2. You may not reverse engineer, decompile, or disassemble the Software.

3. You may not sublicense the Software. 

4. You many not remove any proprietary or copyright notices from the Software.

5. You may not export or import Software in violation of any law, regulation, orders or other restrictions of the United States government and its agencies or any foreign government.

6. You may not use the Software for any commercial or production purpose.



**OWNERSHIP OF SOFTWARE. **The Software, all modifications and the related intellectual property rights therein are and will remain the sole and exclusive property of NVIDIA or its licensors. The Software is copyrighted and protected by the laws of the United States and other countries, and international treaty provisions. NVIDIA may make changes to the Software, at any time without notice, but is not obligated to support or update the Software. 

 

**FEEDBACK.** You have no obligation to provide suggestions, feature requests, comments or other feedback regarding the Software or the training provided, including possible enhancements or modifications thereto (collectively, “Feedback”) to NVIDIA. However, NVIDIA and/or its affiliates have a perpetual, non-exclusive, irrevocable license to use, reproduce, distribute or otherwise commercialize any Feedback that you voluntarily provide without the payment of any royalties or fees to you. NVIDIA has no obligation to respond to Feedback or to incorporate Feedback into the Software.

 

**PAYMENT.** Certain training courses are provided for a fee. In such cases, in consideration for your use of the Software you agree to pay the applicable fees stipulated on the websites of NVIDIA or NVIDIA’s authorized third party partners.  Acceptable payment methods are set forth on NVIDIA’s or its third party partners’ websites.

**NO WARRANTY. THE SOFTWARE IS PROVIDED BY NVIDIA “AS IS” AND “WITH ALL FAULTS,” AND NVIDIA EXPRESSLY DISCLAIMS ALL WARRANTIES OF ANY KIND OR NATURE, WHETHER EXPRESS, IMPLIED OR STATUTORY, INCLUDING, BUT NOT LIMITED TO, ANY WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE, AND NON-INFRINGEMENT. NO WARRANTY IS MADE BY NVIDIA ON THE BASIS OF TRADE USAGE, COURSE OF DEALING OR COURSE OF TRADE.**



**LIMITATION OF LIABILITY. TO THE MAXIMUM EXTENT PERMITTED BY LAW, NVIDIA OR ITS LICENSORS SHALL NOT BE LIABLE FOR ANY SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES, OR ANY LOST PROFITS OR LOSS OF USE ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT OR THE USE OR PERFORMANCE OF THE SOFTWARE, WHETHER SUCH LIABILITY ARISES FROM ANY CLAIM BASED UPON BREACH OF CONTRACT, BREACH OF WARRANTY, TORT (INCLUDING NEGLIGENCE), PRODUCT LIABILITY OR ANY OTHER CAUSE OF ACTION OR THEORY OF LIABILITY. IN NO EVENT WILL NVIDIA’S TOTAL CUMULATIVE LIABILITY UNDER OR ARISING OUT OF THIS AGREEMENT EXCEED THE NET AMOUNTS RECEIVED BY NVIDIA FOR YOUR USE OF THE SOFTWARE IN THE APPLICABLE TRAINING (or up to US$5.00 if you used the Software for no charge).**


**EXPIRATION OR TERMINATION OF THIS AGREEMENT.** Each license granted under this Agreement will expire immediately without notice from NVIDIA upon the conclusion of the applicable training. NVIDIA may terminate this Agreement at any time (i) if you violate its terms; or (ii) if you commence or participate in any legal proceeding against NVIDIA, with respect to the Software that is the subject of the proceeding during the pendency of such legal proceeding. Upon the earlier of expiration of a license or termination of this Agreement, you will immediately stop using the Software and, if application, you will destroy or return to NVIDIA any copies of the Software you obtained.


**APPLICABLE LAW; JURISDICTION; INJUNCTIVE RELIEF.** This Agreement will be governed by and construed under the laws of the State of Delaware and the United States without regard to the conflicts of law provisions thereof and without regard to the United Nations Convention on Contracts for the International Sale of Goods. The parties consent to the personal jurisdiction of the federal and state courts located in Santa Clara County, California. You acknowledge and agree that a breach of any of your promises or agreements contained in this Agreement may result in irreparable and continuing injury to NVIDIA for which monetary damages may not be an adequate remedy and therefore NVIDIA is entitled to seek injunctive relief as well as such other and further relief as may be appropriate. If any court of competent jurisdiction determines that any provision of this Agreement is illegal, invalid or unenforceable, the remaining provisions will remain in full force and effect. 


**NO ASSIGNMENT**. This Agreement and your rights and obligations thereunder may not be assigned by you, in whole or in part, including by merger, consolidation, dissolution, operation of law, or any other manner, without written consent of NVIDIA, and any purported assignment in violation of this provision shall be void and of no effect.

**GOVERNMENT RESTRICTED RIGHTS.** The Software has been developed entirely at private expense and is “commercial items” consisting of “commercial computer software” and “commercial computer software documentation” provided with RESTRICTED RIGHTS. Use, duplication or disclosure by the U.S. Government or a U.S. Government subcontractor is subject to the restrictions set forth in this Agreement pursuant to DFARS 227.7202-3(a) or as set forth in subparagraphs (c)(1) and (2) of the Commercial Computer Software - Restricted Rights clause at FAR 52.227-19, as applicable. Contractor/manufacturer is NVIDIA, 2701 San Tomas Expressway, Santa Clara, CA 95050.

 

**GENERAL.** This Agreement constitutes the entire agreement of the parties with respect to the subject matter hereto and supersede all prior negotiations, conversations, or discussions between the parties relating to the subject matter hereto, oral or written, and all past dealing or industry custom. Any notice delivered by NVIDIA to you under this Agreement will be delivered via mail, email or fax. Any additional and/or conflicting termsand conditions on purchase order(s) or any other documents issued by you are null, void, and invalid.  Any amendment or waiver under thisAgreement must be in writing and signed by representatives of both parties.